.tourTable {
	width: 97%;
	margin-left: 15px;
}
#playoffTable {
	width: 817px;
}
/*#helpTd {
	width: 372px;
}*/
#rdTd {
	width: 372px;
}
#finalbtd{
	width: 110%;
	min-width: 194px;
}
.qtip-default {
	margin-top: 30px;
}
#bigTable {
	width: 97%;
	margin: auto;
}

.rr_group {
	width: 50%;
	vertical-align: top;
}

@media only screen and (max-width: 768px){
	.userTable {
		display: flex;
		flex-direction: column;
	}
	.tourTable {
		width: 100%;
		margin-left: 0px;
	}
	.rr_group {
		width: 100%;
		margin-top: 50px;
	}
	#bigTable {
		width: 97%;
		margin: auto;
	}
	#brackets-main-container {
		width: 97%;
		margin: auto;
	}
	#brackets_container {
    	padding-left: 0px;
	}
	#ndT {
	 	margin-top: 15px;
	}
	#playoffTable {
		width: 100%;
	}
	#stTd {
		width: 50%;
	}
	#finalbtd{
	width: 112%;
	}
	.editScoreTour i {
		right: 4px;
	}
	.firstScore {
		margin-left: -30px;
	}

    

}

@media only screen and (max-width: 480px){
	#finalbtd{
		width: 118%;
	}
	
	.jqgroup .match .score{
	    width:9%;
	}
}